body{
    margin: 0;
    font-family: 'Quicksand', sans-serif;
    color: dimgrey;
    background-repeat: no-repeat;
        background-color: black;
    background-size: 70%;

}

main{
    width: 100%;
}

/*/////// NAV  /////*/


nav{
    display: flex;
    height: 70px;
}

.navLogo{
    width: 300px;
    height: 40px;
    margin-top: 15px;
    margin-right: 100px;
    margin-left: 40px;
    margin-bottom: 15px;
}

.navBtn{
    text-align: right;
    height: 40px;
    margin-top: 27px;
    margin-right: 40px;
    margin-left: 40px;
    margin-bottom: 15px;
    font-weight: 500;
}


/*/////// STRUCTURE  /////*/

header{
}

article{
    text-align: center
}

footer{
    height:50px;
    padding-top: 0px;
        padding-bottom: 0px;

    background-color: white; 
    text-align: center;
}

/*/////// SPECIAL STRUCTURE  /////*/

.strike{
    height:100px;
    padding-top: 50px;
    background-color: black;
 }



.largeImg{
    height:700px;
    background-color: #545e6c;
    background-size: cover;
}

.center{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
}

.etsyBtn{
    width: 300px; 
    height:50px;
    background-color:#fe6161;
    border-radius: 25px;
}

.etsy{
    background-image: url(../IMAGES/etsy_bg.jpg)
}

.vertexZero{
    background-image: url(../IMAGES/vertexZero_bg.jpg)
}

.rainforest{
    background-image: url(../IMAGES/rainforestTreeMoss_bg.jpg)
}


/*/////// TYPE  /////*/

h1{
    margin-bottom: 20px;
    font-size: 35px;
    font-weight: 400;
}

h2{
    
}

h3{
    font-size: 20px;
    font-weight: 400;   
}

h4{
    font-size: 15px;
    font-weight: 200;   
}

h5{
    line-height: 30px;
    text-transform:uppercase;
    font-size: 11px;
    font-weight: 400;   
}

a{
    text-decoration-line: none;
    color: grey;
}

a:visited{
    text-decoration-line: none;
}



/*/////// SPECIAL TYPE /////*/

.fineTopRule{
    border-top: solid 0.5px grey;
 }

.fatTxt{
    font-family: 'Work Sans', sans-serif;
    font-weight: 700;
}

.shortRule{
    width:7%;
    border-top: solid 1px grey;
 }

.brightTxt{
    color: aliceblue;
}

.superTrackingTxt{
    letter-spacing: 8px;
}

.poduitTitle{
    margin-left: 20%;
    margin-right: 20%;
    margin-bottom: 50px;
}

.theblue{
    background-color: #0A2240;

}
.heado{
    margin-top: 200px;
    height: 200px;

}


